Bug 1265939 - Upgrade perl-gettext to 1.06
Summary: Upgrade perl-gettext to 1.06
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-gettext
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-24 07:59 UTC by Petr Pisar
Modified: 2015-10-04 23:20 UTC (History)
3 users (show)

Fixed In Version: perl-gettext-1.06-1.fc23 perl-gettext-1.06-1.fc22 perl-gettext-1.06-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:43:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2015-09-24 07:59:28 UTC
Latest Fedora delivers 1.05 version. Upstream released 1.06. Please upgrade.

Also please enable release monitoring service to receive notifications about future releases.

Comment 1 Fedora Update System 2015-09-25 04:07:21 UTC
perl-gettext-1.06-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-28d32b90be

Comment 2 Fedora Update System 2015-09-25 04:07:28 UTC
perl-gettext-1.06-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0d2753b0ee

Comment 3 Fedora Update System 2015-09-25 04:07:33 UTC
perl-gettext-1.06-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b731d98f83

Comment 4 Fedora Update System 2015-09-25 15:20:14 UTC
perl-gettext-1.06-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-gettext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0d2753b0ee

Comment 5 Fedora Update System 2015-09-25 16:31:52 UTC
perl-gettext-1.06-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-gettext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-28d32b90be

Comment 6 Fedora Update System 2015-09-27 00:38:00 UTC
perl-gettext-1.06-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-gettext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b731d98f83

Comment 7 Fedora Update System 2015-10-03 17:43:41 UTC
perl-gettext-1.06-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-10-04 22:51:23 UTC
perl-gettext-1.06-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-10-04 23:20:36 UTC
perl-gettext-1.06-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.